*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.container{
  padding: 1rem;
  overflow: hidden;
  background: rgb(104, 104, 104);
}

#user-list{
  background: rgb(53, 53, 53);
  padding: 2rem;
  list-style: none;
  border-radius: 5px;

  display: grid;
  grid-template-columns: repeat(3,1fr);
}

#user-list li{
  margin: 1rem;
  padding: 1rem;
  background: rgb(255, 165, 124);
  border-radius: 5px;
}

#user-list li p{
  margin-top: .5rem;
  font-size: 1rem;

}

.btn{
  position: fixed;
  top: 50%;
  left: 10%;
  padding: 1rem;
  border-radius: 5px;
  font-size: 1rem;
  margin: 1rem auto;
}

@media screen and (max-width: 1024px) {
  #user-list{
    grid-template-columns: repeat(2, 1fr);
  }
}


@media screen and (max-width: 768px) {
  #user-list{
    grid-template-columns: repeat(1, 1fr);
    padding: 5rem;

  }
}
